/*** EPAPER ***/

.epaper{
    background-color: #ececec;
    width: 300px;
}
#epapersection{
    display: inline-block;
    vertical-align: top;
    margin-bottom: 15px;
    width: 300px;
}
#epapersection header{
    background-color: #FFFFFF;
    width: 300px;
}
a#epaper_cover {
    display: block;
    padding: 0;
    float: left;
    margin: 15px 0 0 15px;
}
a#epaper_cover .image {
    padding-top: 0;
    width: 250px;
    height: 330px;
    margin-right: 0px;
    border: 1px solid #c8c8c8;
}
#epapersection .description{
    font-size: 15px;
    color: #969696;
    text-transform: uppercase;
    font-family: "Helvetica Neue Condensed",Arial,Verdana,sans-serif;
    text-align: center;
}
ul.bulletList.epaper{
    margin-top: 25px;
    width: 30px;
}
ul.bulletList.epaper a:before {
    font-family: FontAwesome;
    content: '';
    margin-right: 5px;
}

ul.bulletList.epaper li{
    background-color: #FFFFFF;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
ul.bulletList.epaper li:hover{
    background-color: #ee2c49;
    color: #FFFFFF;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

ul.bulletList.epaper li a{
    color: #767676;
    font-weight: bold;
    font-family: "Helvetica Neue Condensed",Arial,Verdana,sans-serif;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-bottom: 5px;
}
ul.bulletList.epaper li a:hover{
    background-color: #ee2c49;   
    color: #FFFFFF;
    font-weight: bold;
    font-family: "Helvetica Neue Condensed",Arial,Verdana,sans-serif;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}
#epaper_cover:hover{
    outline-color: transparent;
}
.epaper_links{
    margin-left: 15px;
    width: 275px;
    flex: 0 0 auto;
}
.epaper_links header span{
    font-size: 15px !important;
}
.epaper_links .textRight{
    margin-top: 15px;
}